View Issue Details

IDProjectCategoryView StatusLast Update
0020943mantisbtbugtrackerpublic2016-06-12 00:42
ReporterdregadAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020943: Account menu missing from API tokens manage page
Description

When API tokens was implemented (see 0017766), the manage page did not include the account menu, making navigation more complex than it should be since this page is one of the items in that menu.

The menu should be added so the layout is consistent with the other account manage pages

TagsNo tags attached.

Relationships

related to 0017766 closedvboctor Access Tokens instead of Passwords 

Activities

Related Changesets

MantisBT: master 73f2cf8c

2016-05-16 13:29:08

cproensa


Committer: dregad Details Diff
Add account menu in api tokens page

Add the account menu to the API tokens manage page (this page is one
of the items in that menu). Now the layout is consistent with the
other account manage pages.

API tokens page was originally implemented in issue 0017766

Fixes 0020943
mod - api_tokens_page.php Diff File

Issue History

Date Modified Username Field Change
2016-05-24 06:48 dregad New Issue
2016-05-24 06:48 dregad Status new => assigned
2016-05-24 06:48 dregad Assigned To => cproensa
2016-05-24 06:48 dregad Relationship added related to 0017766
2016-05-24 06:49 dregad Changeset attached => MantisBT master 73f2cf8c
2016-05-24 06:49 dregad Assigned To cproensa => dregad
2016-05-24 06:49 dregad Status assigned => resolved
2016-05-24 06:49 dregad Resolution open => fixed
2016-05-24 06:49 dregad Fixed in Version => 1.3.0-rc.2
2016-05-24 06:50 dregad Assigned To dregad => cproensa
2016-05-24 06:51 dregad Note Added: 0053212
2016-06-12 00:42 vboctor Status resolved => closed